= Q..." /> = Qt 3.3 and < 4.0) (library qt-mt) not found. Please check your installation! For more details about this problem, look at the end of config.l..." /> = Qt 3.3 and < 4.0) (library qt-mt) not fou..." /> = Qt 3.3 and < 4.0) (library qt-mt) not found. Please check your installation! For more details about this problem, look at the end of config.l..." />

chyba pri ./configure (qt-mt)

Sekcia: Aplikácie & Desktop 18.08.2006 | 23:55
Avatar daimonion kubuntu  Používateľ
ak chcem nainstalovat nejaku "kde" aplikaciu zo zdrojovych kodov tak pri ./configure mi vzdy vypise tuto chybu" checking for Qt... configure: error: Qt (>= Qt 3.3 and < 4.0) (library qt-mt) not found. Please check your installation! For more details about this problem, look at the end of config.log. Make sure that you have compiled Qt with thread support! mam verziu Qt: qt-3.3.6-3 mam kde 3.5.4
    • Re: chyba pri ./configure (qt-mt) 16.08.2006 | 19:54
      Avatar Tomáš Srnka Barz čo, už asi všetko  Administrátor
      mas qt-devel (qt-dev) balicek?
      Dlho som robil linuxos.sk, neskôr založil vpsFree.cz, posledných pár rokov ako tech. riaditeľ vo Websupporte
      • Re: Re: chyba pri ./configure (qt-mt) 17.08.2006 | 13:06
        Avatar daimonion kubuntu  Používateľ
        nemam nainstalovany tento balicek a nemozem najst tento balicek pre svoju distribuciu, nasiel som iba balicek "eric 3.9.1-1" a stale mi to nefunguje.
        • Re: Re: Re: chyba pri ./configure (qt-mt) 17.08.2006 | 20:56
          KiLo   Návštevník
          ze si to ty> http://rpm.pbone.net/index.php3/stat/4/idpl/2885465/com/qt-devel-3.3.6-2ark.i586.rpm.html
          • Re: Re: Re: Re: chyba pri ./configure (qt-mt) 18.08.2006 | 13:26
            Avatar daimonion kubuntu  Používateľ
            bohuzial je to rmp balicek a moja distribucia (archlinux) nepodporuje rpm . Skusal som aj rpm balicek nainstalovat pomocou "rpmunpack" a nejak to nepomohlo ....
            • Re: Re: Re: Re: Re: chyba pri ./configure (qt-mt) 18.08.2006 | 23:55
              KiLo   Návštevník
              tak srry, ja reku je to ten tvoj. no nic, musis len hladat dalej, GIYF
    • Re: chyba pri ./configure (qt-mt) 18.08.2006 | 19:51
      Avatar Tomáš Srnka Barz čo, už asi všetko  Administrátor
      pocuj, nechces nahodou instalovat K3B 1.0pre??
      Dlho som robil linuxos.sk, neskôr založil vpsFree.cz, posledných pár rokov ako tech. riaditeľ vo Websupporte